.error {
  //margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 1rem;
  width: 20rem;
  background: #cf6679;
  border: 1px solid #b00020;
  border-radius: $border-radius;
  color: #000;
  text-align: center;
}
